<ion-view title="Buscar" id="page193">
  <ion-content padding="true" class="has-header">
    <h1 id="buscar-heading180" style="color:#000000;text-align:center;">Buscar</h1>
    <div>
      <img src="img/1kyBCvcxRXymCwnBRuJK_buscar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="buscar-markdown155" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’, con el índice ligeramente flexionado, toca el pómulo y luego describe pequeños círculos en espiral hacia adelante. </p>
    </div>
    <a ui-sref="caer()" id="buscar-button472" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="bailar()" id="buscar-button473" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>